Xpress: problemi di compatibilità.

Di: Wile.E | 26/09/2020 19:05:30
Oggetto: compatibilità Xpress 3.3 e 4.1 con i processori Athlon.
A qualcuno risulta un’incompatibilità come da oggetto? A me Xpress 4.1 mi si blocca dopo pochi minuti, il 3.3 neanche si avvia, resta la schermata fissa dell'avvio e poi nulla. il processore è un xp 1800, a sistema appena installato (win 2000).
Ciao e grazie a tutti

Risposte



Bah, secondo me è un problema software e non hardware.
So per certo che funziona bene Xpress 4, 6 e 6.5 su processori Athlon con Windows 2000...
Sulla versione 3.3 invece non lo so, risale veramente all’antichità ormai...
Io farei una prova su altre macchine, giusto per verificare il software. Ciao.

Di: Pablito | 26/09/2020 19:06:30